{
    "dc_identifier": "nl.gm0394.2c.2015.3884461-6",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2015-08-20 - Sessie Fietsenstalling Burgemeester Van Stamplein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2015-08-20. Onderdeel: Sessie Fietsenstalling Burgemeester Van Stamplein.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/384a9488-4abc-49ca-a1a1-f74993723017",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2015-08-20",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2015.3884461-6",
    "dc_externalIdentifier": "3884483",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-08-20",
    "foi_meetingNumber": "3884461",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2015.3884461-6.doc.1",
            "dc_title": "Oplegnotitie Fietsenstalling Burgemeester Van Stamplein",
            "foi_fileName": "Oplegnotitie%20Fietsenstalling%20Burgemeester%20Van%20Stamplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=3e3ecad8-e94d-48f2-ac36-5e6b5b8bed9a"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2015.3884461-6.doc.2",
            "dc_title": "Fietsenstalling Burgemeester Van Stamplein",
            "foi_fileName": "Fietsenstalling%20Burgemeester%20Van%20Stamplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=cf52f1cb-e3ed-4e4f-af8e-84194e8187f2"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2015.3884461-6.doc.3",
            "dc_title": "Bijlage bij inspraakreactie dhr. v.d. Ploeg over fietsparkeren.pdf",
            "foi_fileName": "Bijlage%20bij%20inspraakreactie%20dhr.%20v.d.%20Ploeg%20over%20fietsparkeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=45e08608-ba07-47ad-ad46-a21b7a19d096"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2015.3884461-6.doc.4",
            "dc_title": "Brf aan gemeente Haarlemmermeer_verzoek tot plaatsen fietsenstalling Bur....pdf",
            "foi_fileName": "Brf%20aan%20gemeente%20Haarlemmermeer_verzoek%20tot%20plaatsen%20fietsenstalling%20Bur....pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=064099b3-b9d7-4f39-b3aa-2de15b6a06d8"
        }
    ]
}